#This file stores configuration options for Iris, such as the currently active shaderpack
#Thu Oct 12 20:16:25 BST 2023
colorSpace=SRGB
disableUpdateMessage=false
enableDebugOptions=false
maxShadowRenderDistance=5
shaderPack=Sildurs Vibrant Medium.zip
enableShaders=false
